.header {
  font-style: italic;
  font-size: 43px;
  letter-spacing: 3px;
  color: #86613fff;
  margin-bottom: 80px;
  font-weight: 600;
}
.planner {
  font-size: 18px;
}
.forms {
  display: flex;
}
.lists {
  display: flex;
  justify-content: center; 

}
.lists p {
  width: 30%;
}
.list {
  margin: 45px 50px 50px 0;
  background-color: rgb(220, 223, 223);
  padding: 20px 30px;
  border-radius: 10px;
  height: 250px;
  overflow: scroll;
}

.inputs {
  padding: 5px;
  border-radius: 5px;
  background-color: rgb(219, 164, 125);
  margin-right: 10px;
  color: rgb(65, 60, 60);
  border: 1px solid #374b25ff;
  width: 90%;
}

.filter-select{
  padding: 3px;
  border-radius: 5px;
  background-color: rgb(207, 204, 202);
  color:rgb(65, 60, 60);
  border: 1px solid #374b25ff;
  width: 20%;
margin: auto;

}
.btns {
  background-color: #86613fff;
  border-radius: 8px;
  color: #edefefff;
  margin: 10px 10px 10px 0;
}
.btns-a {
  background-color: #374b25ff;
}
.btns-a:hover {
  color: rgb(199, 200, 200);
  transform: scale(1.1);
  transition: 0.8 ease-in-out;
}
.btns-c:hover {
  background-color: rgb(115, 9, 14);
  color: #edefefff;
  transform: scale(1.1);
  transition: 0.8 ease-in-out;
}
.name-list {
  color: #374b25ff;
}
.trash-icon {
  color: rgb(115, 9, 14);
  cursor: pointer;
}
.edit-icon {
  color: #374b25ff;
  cursor: pointer;
  margin-right: 30px;

}
